{{ include("inc/header.html.twig") }}

<div class="jumbotron jumbotron-flud text-center">
    <div class="container">
        <h1 class="display-3">{{ index.title }}</h1>
        <p class="lead">{{ index.description }}</p>
    </div>
</div>

{{ include("inc/footer.html.twig") }}